Description

Replicas provide assurance to users that an object will be available into the future. There are some cases where content has not be

replicated, for example, immediately after a new member node comes online, much if not all of the content will not be replicated; or in

the general case, any new object will have some time before it is replicated; some content may not be replicated by policy.

Since replication is one of the foundations of access assurance, DataONE should be advertising the available assurance to end

users, so that they may be informed that for reasons outside of DataONE's control, that content may not be reliably available.

The focus of this story is on how client tools should be making this information available in a consistent manner to end users, and

also to define som language describing the relative stability of content based on the number of replicas (and perhaps some additional

information about the member node reliability)

History

#1 - 2013-03-01 18:42 - Chris Jones

- Due date changed from 2013-01-19 to 2013-03-30

- Target version changed from 2013.2-Block.1.1 to 2013.12-Block.2.2

#2 - 2013-08-02 11:58 - Dave Vieglais

- Due date deleted (2013-03-30)

- Target version deleted (2013.12-Block.2.2)

- Start date deleted (2012-12-16)

#3 - 2015-01-19 22:58 - Dave Vieglais

- Category deleted (Documentation)

- Project changed from Infrastructure to DataONE API

#4 - 2018-01-17 20:24 - Dave Vieglais

- Status changed from New to Rejected
